.MegaMenu a.MegaMenuLink:link, .MegaMenu a.MegaMenuLink:visited, .MegaMenu a.MegaMenuLink2:link, .MegaMenu a.MegaMenuLink2:visited {
  padding: 8px 24px 9px 0;
}
.menu-div {
  display: none;
}
@media (min-width: 991px) and (max-width: 1024px) {
  .home .featuredpage, .home .featuredpost {
    width: 100%;
  }
  .featuredpage .page, .featuredpost .post {
    margin-right: 18px;
  }
  #wrap {
    padding: 0 20px 20px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #header {
    width: 100%;
  }
  #inner {
    width: 100%;
  }
  .content-sidebar #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 100%;
  }
  #content-sidebar-wrap .hfeed {
    width: 100%;
  }
  .sidebar {
    overflow: hidden;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  #header .rev_slider_wrapper{
    width: 100%;
  }
  .home .featuredpage, .home .featuredpost {
    width: 100%;
  }
  .featuredpage .page, .featuredpost .post {
    margin-right: 18px;
    width: 47%;
  }
  #wrap {
    padding: 0 20px 20px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #header {
    width: 100%;
  }
  #inner {
    width: 100%;
  }
  .content-sidebar #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 100%;
  }
  #content-sidebar-wrap .hfeed {
    width: 100% !important;
  }
  .fullwidthbanner-container .fullwidthabanner {
    width: 100% !important;
  }
  #featured-post-2 .widget-title {
    background-size: contain;
  }
  .sidebar {
    width: 100%;
    margin: 0;
  }
  .sidebar .textwidget > div {
    width: 100% !important;
    text-align: center;
  }
  .shop_product {
    vertical-align: top;
    float: none;
    display: inline-block;
  }
  #arrows {
    width: 100%;
  }
  .footer-widgets-1 {
    width: 100%;
  }
  #footer-widgets h4 {
    width: 100%;
  }
  .single-post #footer-widgets {
    width: 100%;
  }
  .footer-widgets-2 {
    width: 100%;
  }
  #footer-widgets .wrap {
    width: 100%;
  }
  #arrows a, #arrows a:visited {
    font-size: 20px;
  }
  .featuredpage .page a img, .featuredpost .post a img {
    max-width: 100% !important;
    height: auto;
    width: 100%;
  }
}
@media screen and (min-width: 991px) {
  .top-menu {
    display: block !important;
  }
}
@media screen and (max-width: 990px) {
  .MegaMenu {
    margin-top: 25px;
    position: relative;
    width: auto;
  }
  .top-menu {
    margin-top: 0 !important;
    height: auto !important;
    position: absolute;
    width: 100%;
    background: #000;
    padding-bottom: 20px;
    z-index: 999;
    border-bottom: 5px solid #585858;
    left: 0;
    top: 40px;
    display: none;
  }
  .top-menu a {
    display: block !important;
    padding: 10px !important;
  }
  #menu-toggle {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 2px;
  }
  .menu-div p {
    display: inline-block;
  }
  .menu-div {
    display: block;
  }
  #menu-toggle span {
    height: 4px;
    margin-top: 5px;
    width: 100%;
    background: #fff;
    display: block;
  }
  #header .logo {
    margin: 30px auto 0;
    float: none;
  }
  .MegaMenu .MegaMenuContent {
    display: block;
    padding-left: 20px;
  }
  .MegaMenuLists li {
    padding: 0;
  }
  .MegaMenuLists li a {
    padding: 5px !important;
    float: none;
  }
  .MegaMenuTable {
    width: 100%;
  }
  #MegaMenuContentShadow {
    display: none !important;
  }
  .MegaMenu #MegaMenuContent {
    display: none !important;
  }
  .MegaMenuLists li a:hover {
    float: none;
  }
  .MegaMenuLink, .MegaMenuLink2 {
    border-bottom: 1px solid #353333;
  }
  .MegaMenuLink:hover, .MegaMenuLink2:hover {
    border-bottom: 1px solid #353333;
  }
  .MegaMenu a.MegaMenuLinkActive:link, .MegaMenu a.MegaMenuLinkActive:visited {
    border-bottom: 1px solid #353333;
  }
}
@media screen and (max-width: 767px) {
  #header .rev_slider_wrapper{
    width: 100%;
  }
  .home .featuredpage, .home .featuredpost {
    width: 100%;
  }
  .featuredpage .page, .featuredpost .post {
    margin-right: 18px;
    width: 46%;
    height: 470px;
  }
  #wrap {
    padding: 0 20px 20px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #header {
    width: 100%;
  }
  #inner {
    width: 100%;
  }
  .content-sidebar #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 100%;
  }
  #content-sidebar-wrap .hfeed {
    width: 100%;
  }
  .fullwidthbanner-container .fullwidthabanner {
    width: 100% !important;
  }
  #featured-post-2 .widget-title {
    background-size: contain;
  }
  #header .logo {
    margin: 30px auto 0;
    float: none;
  }
  .home h2 a {
    font-size: 28px !important;
  }
  .home #featured-post-2 h2, #footer-widgets h2 {
    height: 55px;
  }
  #footer-widgets h2 a {
    font-size: 28px !important;
  }
  .sidebar {
    width: 100%;
    margin: 0;
  }
  .sidebar .textwidget > div {
    width: 100% !important;
    text-align: center;
  }
  .shop_product {
    vertical-align: top;
    float: none;
    display: inline-block;
  }
  #arrows {
    width: 100%;
  }
  .footer-widgets-1 {
    width: 100%;
    height: auto;
  }
  #footer-widgets h4 {
    width: 100%;
  }
  .single-post #footer-widgets {
    width: 100%;
  }
  .footer-widgets-2 {
    width: 100%;
  }
  #footer-widgets .wrap {
    width: 100%;
  }
  #arrows a, #arrows a:visited {
    font-size: 20px;
  }
  .single #content {
    width: 100% !important;
  }
  .entry .entry-title {
    font-size: 42px;
  }
  .footer-widgets-2 {
    height: auto;
  }
  .share_link_fb, .share_link_gl, .share_link_pt, .share_link_tw {
    padding-right: 10px;
    height: 22px;
    width: auto;
    margin-bottom: 5px;
  }
  img {
    max-width: 100% !important;
    height: auto;
  }
  .featuredpage .page > a, .featuredpost .post > a {
    text-align: center;
    display: block;
  }
  .quotes {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
}
@media screen and (max-width: 480px) {
  .featuredpage .page, .featuredpost .post {
    margin-right: 0px;
    width: 100%;
    position: relative;
  }
  #footer-widgets h4 {
    font-size: 20px;
  }
  .shop_product {
    margin: 10px 2px 10px 0px;
    width: 135px;
  }
  .quotes {
    background-position: 8px 40px;
    background-size: 25px;
    padding: 40px 30px 30px 40px;
  }
  .home #featured-post-2 h2, #footer-widgets h2 {
    height: auto;
  }
  #featured-post-2 p, .footer-widgets p, category-features p {
    top: inherit;
  }
  .home .post-info {
    position: absolute !important;
    top: 205px !important;
  }
  .featuredpage .page, .featuredpost .post {
    height: auto;
    margin-bottom: 25px;
  }
  #footer-widgets p {
    position: inherit !important;
    top: inherit !important;
  }
  #footer-widgets p.post-info {
    position: absolute !important;
    top: 100px !important;
    width: 100%;
  }
  #footer-widgets p.post-info span {
    position: inherit !important;
    top: inherit !important;
  }
}
@media screen and (max-width: 325px) {
  .home .post-info {
    position: absolute !important;
    top: 185px !important;
  }
}
